/* 
    Document   : guvnr-styles
    Created on : Apr 23, 2013, 1:29:02 PM
    Author     : Olly Connelly
    Description:
        Styles for the Karma Child Theme, imported from template "secondary" stylesheets for correctly minified css order at CDN.
*/

/*@import url("css/fonts.css");*/
/*@import url("../Karma/style.css");*/

/** FONTS **/

@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: local('Muli Light'), local('Muli-Light'), url(http://themes.googleusercontent.com/static/fonts/muli/v4/_fUwxgthNvUM9WCtMyMvbA.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(http://themes.googleusercontent.com/static/fonts/muli/v4/kU4XYdV4jtS72BIidPtqyw.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: local('Muli Light Italic'), local('Muli-LightItalic'), url(http://themes.googleusercontent.com/static/fonts/muli/v4/Q5N_zd0042xOVES9NXt9Qj8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(http://themes.googleusercontent.com/static/fonts/muli/v4/9pglA9mmygCxuxvISUrc-g.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/** MENUS **/

/* 
/* Main Nav Menu & Tooltips 
/*
/* see header.php
*/

/* Top Toolbar Menu delimiter */
/* ... first lose graphic (in "Site Settings") and add padding ... */
/*.top-block .toolbar-left a, .top-block .toolbar-right a { padding-right: 0; }*/
/* ... then add delimiter */
.delimiter { color: #7B7B7B; float: left; padding-right: 10px; }
#menu-item-5108 .delimiter, #menu-item-5277 .delimiter, #menu-item-5224 .delimiter, #menu-item-5049 .delimiter, #menu-item-5111 .delimiter, #menu-item-5098 .delimiter, #menu-item-5108 .delimiter, #menu-item-5103 .delimiter, #menu-item-460 .delimiter { display: none; }
/* fix delimiter for login widget */
.delimiter_login_widget { color: #7B7B7B; display: inline-block; padding: 0 7px 0 10px; }

/* Navbar */
.content_right_sidebar_navScroll { width:710px !important; }
#navScrollID { background: url(../../Karma-Child-Theme/images/sprite-sidebar.png) no-repeat scroll -120px -211px transparent; cursor: pointer; display: inline-block; height: 18px; margin-bottom:20px; text-indent: 5000px; width: 24px; }
.navScroll { background: url(../../Karma-Child-Theme/images/sprite-sidebar.png) no-repeat scroll -120px -229px transparent !important; }

/* Main menu nav */

ul.guvnr-blog li a { margin: 0 25px 0; }

/** HEADER **/

/* #header .rays { background: url(../../Karma-Child-Theme/images/sprite-png-2.png) no-repeat 50% 0 transparent; } */
/* #header .rays { background: url(../../Karma-Child-Theme/images/sprite-png-3.png) no-repeat scroll 50% -94px transparent; -webkit-background-size: auto 100% !important; -moz-background-size: auto 100% !important; background-size: auto !important; } */
#header .rays { background: url(../../Karma-Child-Theme/images/sprite-png-2.png) no-repeat scroll 50% 0 transparent !important }
#header .header-area { max-height: 90px }

/* Login Box */
.ws-plugin--s2member-pro-login-widget { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #D6D6D6; box-shadow: 0 2px 4px #D6D6D6; color: #444444; margin-left: -150px; padding: 10px; position: absolute; width: 200px; z-index: 50; }
.ws-plugin--s2member-pro-login-widget a { color: #C01D04; }
.ws-plugin--s2member-pro-login-widget a:hover { color: #C01D04; text-decoration: underline !important; }
div.ws-plugin--s2member-pro-login-widget-profile-summary img.avatar { float: right; }

/* Logo */
#wpCop-logo { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll 0 -135px transparent; margin: 0 0 6px 22px; float: left; height: 84px; outline: medium none; width: 219px; }
#wpCop-logo a { display: block; height: 89px; text-indent: -5000px; width: 219px; }


/** GENERIC CONTENT **/

#main { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -1112px transparent !important; display: block; height: 34px; }

/* Toolbox (title/search/breadcrumbs) */
.search-form .text { background: url(../../Karma-Child-Theme/images/secondary-grey/sprite.png") no-repeat scroll -66px -78px transparent; }
#breadcrumbs a, .breadcrumb_last { color: #FFF; }

/* Dividers (navs/hr's/callouts) */
#sub_nav { background: url(../../Karma-Child-Theme/images/_global/bg-sidebar.gif) repeat-y scroll 207px 0 transparent; }
#sidebar { background: url(../../Karma-Child-Theme/images/_global/bg-sidebar.gif) repeat-y scroll 0 0 transparent; padding: 0 5px 0 20px; }
.hr_shadow, .content_sidebar .hr_shadow { background:url(../../Karma-Child-Theme/images/sprite-png-2.png) no-repeat 0 -192px transparent !important; height: 18px;}
.hr, .hr_top_link, .callout-wrap, #sub_nav ul a { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -3889px transparent; }
.callout-wrap span { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 bottom transparent; }
div.callout-wrap span strong a { color: #222222 !important; font-weight: inherit !important; text-decoration: none !important; }
#sub_nav ul a:hover, #sub_nav ul li.current_page_item a { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll 0 0 transparent; }
#sub_nav ul ul a, #sub_nav ul ul a:hover, .list li, #sidebar ul li, #sub_nav ul li.current_page_item ul li a, #sub_nav ul li.current_page_parent ul li.current_page_item a { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -239px -73px transparent !important }

/* Lists */
.list li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -239px -73px transparent !important; } /* arrow */
.list2 li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -235px -145px transparent !important; } /* star */
.list3 li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -236px -25px transparent !important; } /* circle */
.list4 li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -233px -216px transparent !important; } /* tick */

/* [sc:boxes] */
.message_green, .message_red, .message_blue, .message_yellow { margin: 0 !important; padding:20px 20px 5px 60px; }
.message_green a, .message_red a, .message_blue a, .message_yellow a {color: #C01D04 !important; font-weight:normal;}
.message_green h3, .message_red h3, .message_blue h3, .message_yellow h3 { margin:-15px 0 25px; }
.message_green h2, .message_red h2, .message_blue h2, .message_yellow h2 { margin-top: -20px !important; }

/*****************************************************************************************************************************
*****************************************************************************************************************************/
/* Accordion */
.accordion { padding:0 0 0px; }
.accordion .ui-state-active strong {
    /*
    background: url(../../Karma-Child-Theme/images/_global/bg-accordion-open.png) no-repeat scroll 2px 4px transparent !important;
    */
}
*/
/* Accordions */
/* .opener { } - SPECIFICITY ISSUE, RULE MOVED TO BOTTOM OF THIS FILE */
.opener strong { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -198px 4px transparent !important; padding:4px 0 4px 32px !important; }
.accordion .ui-state-active strong { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -198px -26px transparent !important; }
/* CustomMenu */
.customMenuSpace { margin-bottom:10px; }
/*****************************************************************************************************************************
*****************************************************************************************************************************/


/** SIDEBAR **/

#horizontal_nav  { display: none; }

/* Widgets */
#sidebar .textwidget { margin-bottom:25px; }
.guvWidget { background: none repeat scroll 0 0 #F9F9F9; border: 1px solid #9f9f9f; border-radius: 3px 3px 3px 3px; margin: 15px 0 15px -8px; padding: 8px; }
.book-cover { background: url(../../Karma-Child-Theme/images/sprite-sidebar.png) no-repeat scroll 0 0 transparent; display: inline-block; height: 211px; width: 163px; margin-bottom:10px; }
a.myhosting-banner { background: url(../../Karma-Child-Theme/images/sprite-sidebar.png) no-repeat scroll 0 -211px transparent; display: block; height: 38px; margin: 0 18px 22px; position: relative; width: 120px; }
div.guvWidget p:last-child { margin:-20px 0 0 0; }
div.guvWidget p a img { margin-bottom:10px; }
span.post-shortlink input { width: 163px; }
#sidebar ul { margin: -8px 0 10px !important; }
#sidebar ul li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -233px -220px transparent !important; padding: 0 0 0 20px; color:#666 !important; }
.smallprint { background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #DDDDDD; font-size: 0.28em; font-style: italic; line-height: 5px; margin: -5px 0 0 !important; padding: 0 0 2px; }

/* Pretty Link social icons */
div.callout-wrap span div.prli-social-buttons-bar { float:right; margin: 28px 50px 0 0; }
div.callout-wrap span div.prli-social-buttons-bar a img, div.textwidget div.prli-social-buttons-bar a img { display: none; }
div.callout-wrap span div.prli-social-buttons-bar a, div.textwidget div.prli-social-buttons-bar a { background-image: url(../../Karma-Child-Theme/images/sprite-social.png); display: inline-block; height: 32px; padding: 0 8px 0 0; width: 32px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(1), div.textwidget div.prli-social-buttons-bar a:nth-child(1) { background-position: -4px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(2), div.textwidget div.prli-social-buttons-bar a:nth-child(2) { background-position: -44px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(3), div.textwidget div.prli-social-buttons-bar a:nth-child(3) { background-position: -84px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(4), div.textwidget div.prli-social-buttons-bar a:nth-child(4) { background-position: -124px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(5), div.textwidget div.prli-social-buttons-bar a:nth-child(5) { background-position: -4px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(6), div.textwidget div.prli-social-buttons-bar a:nth-child(6) { background-position: -44px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(7), div.textwidget div.prli-social-buttons-bar a:nth-child(7) { background-position: -84px -124px; }

/** FOOTER **/
#footer .one_third_last { margin-top: 4px !important; }
div.footer-holder div.one_third div.textwidget { margin: 4px -150px 0 14px; }
#footer h3 { display: none; }
#footer h6 { color: #ffffff; }

/* Social Bookmarks */
div.social-bookmarks ul li { background-color: #5f7984 !important; }
div.social-bookmarks ul li.rss a { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll 0 0 transparent; }
div.social-bookmarks ul li.rss a:hover { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll 0 -40px #FE9900 !important;}
div.social-bookmarks ul li.email_bold a { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -40px 0 transparent; }
div.social-bookmarks ul li.email_bold a:hover { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -40px -40px #E95A00 !important; }
div.social-bookmarks ul li.twitter a { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -80px 0 transparent; }
div.social-bookmarks ul li.twitter a:hover { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -80px -40px #48C4D2 !important;}
div.social-bookmarks ul li.linkedin a { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -120px 0 transparent; }
div.social-bookmarks ul li.linkedin a:hover { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -120px -40px #71B2D0 !important;}
div.social-bookmarks ul li.googleplus a { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -160px 0 transparent; }
div.social-bookmarks ul li.googleplus a:hover { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -160px -40px #D94A39 !important;}

/* Newsletter (MailChimp) */
#mc-embedded-subscribe-form { float: right; margin: 24px 26px 0 0 !important; }
#mce-EMAIL { color: #000000; float: right; margin: 0 1px 5px 0; width: 201px; }
#mc-embedded-subscribe { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -3869px #040404; border: 1px solid #000000; border-radius: 5px 5px 5px 5px; box-shadow: 1px 1px 3px #666666; color: #DDDDDD; cursor: pointer; display: block; letter-spacing: 1px; outline: medium none; padding: 0 75px !important; text-transform: uppercase; width:207px; }

/* Link to 'Top' */
#footer_bottom .link-top { background: url(../../Karma-Child-Theme/images/sprite-sidebar.png) no-repeat scroll -144px -212px transparent; margin: -11px 0; }


/** TYPOGRAPHY **/

body, html { background-image: none !important; }    
body { font: 1.2em/20px "Muli","Open Sans" !important; }
a { text-decoration: none; }
h1, h2, h3, h4, h5, h6 { font-family: "Muli","Open Sans" !important; }
p { line-height: 21px; }
#content, div.s2member-pro-paypal-form-section-title { font: 1.2em "Muli","Open Sans" !important; }
.callout-wrap { font-family: "Muli","Open Sans" !important; }
.callout-wrap span { font-size: 1.45em; line-height: 35px; padding-bottom: 20px; }
.callout2 { margin-bottom: 5px; font-size: 1.25em; font-family: "Muli","Open Sans" !important; }
p.callout2 span strong, .list li { color:#555 !important; }
.accordion a { font-family: "Muli","Open Sans" !important; }
.wp-smiley { max-height: inherit; }

/* Titles */
h2 {font-size:1.7em;}
h2 a { color: #222222 !important; font-weight: inherit !important; text-decoration: none !important; }
h2.aware, h2.secure, h2.proactive { background: url(../../Karma-Child-Theme/images/sprite-social.png); background-repeat: no-repeat; font-size: 1.7em; height: 24px; padding: 3px 40px; }
h2.aware { background-position: -194px -78px; }
h2.secure { background-position: -194px -106px; }
h2.proactive { background-position: -194px -136px; }
h3 {font-size:1.5em;}
h4 {font-size:1.3em;}
h5 {font-size:1.1em;}



/****************************************************************************************************************
	PAGE-SPECIFIC
****************************************************************************************************************/
/** HOMEPAGE **/

/* Search Box */
.small_cherry, .small_cherry span, .medium_cherry, .medium_cherry span, .large_cherry, .large_cherry span, .small_cherry .ka_button_inner, .medium_cherry .ka_button_inner, .large_cherry .ka_button_inner { background-image: url(../../Karma-Child-Theme/images/_global/bg-buttons-sprite-cherry.png); }
.large_button .ka_button_inner { background: url(../../Karma-Child-Theme/images/_global/bg-buttons-sprite-cherry.png) no-repeat scroll 0 -186px transparent; border: 0 none; cursor: default; line-height: 16px; margin: 0; outline: medium none; padding: 28px 0 33px 33px; }
.searchhome { text-align: center; margin: 30px 0; }
div.ka_button_inner form.search-form { float: right; margin: -4px 0 0 30px; }
div.searchhome div.ka_button_no_opacity { width: 500px; }
.searchhome .search-form .text { display: block; height: 20px; overflow: hidden; padding: 8px 0 0 7px; }
.searchhome .search-form .text input { background: none repeat scroll 0 0 transparent; border: 0 none; float: left; margin: -2px 0 0 20px; padding: 0; width: 120px; }
.searchhome input, .searchhome textarea, .searchhome select { color: #FFFFFF; }
.searchhome .search-form .text .searchsubmit { cursor: pointer; font-size: 0; height: 17px; line-height: 0; margin: -15px 8px 0 0; text-indent: -9999px; width: 15px; }

/* Testimonial Slider */
.testimonials, .testimonials_static { margin: 15px 0; }
.testimonial-pager { display: none; }
.testimonial-pager a { background: none; }
.testimonial-pager .activeSlide { background: none; }

/* Tab Box */
#wrapper .tab-box { margin: 0; }

/** POSTS & PAGES **/

/* Tools Box background */
#main .tools { background: url(../../Karma-Child-Theme/images/skins/secondary-grey/bg-tools-c.jpg) repeat-y scroll 0 0 transparent !important; }
#main .tools .holder { background: url(../../Karma-Child-Theme/images/skins/secondary-grey/bg-tools-t.jpg) no-repeat scroll 0 0 transparent !important; }
#main .tools .frame { background: url(../../Karma-Child-Theme/images/skins/secondary-grey/bg-tools-b.jpg) no-repeat scroll 0 100% transparent !important; }

/* guvSellBox - see shortcode */

/* Letter (DMCA notices) */
.letter { border: 1px dashed gray; font-style: italic; margin: 10px 0; padding: 1em 1em 0; }

/* Link Table Plugin? */
div#linktable.linktable ul.menu li p { display:none; }
.linktable ul { list-style-type: none; padding: 0; margin: 0; float: left; width: 100%; color: #fff; }
#linktable ul.menu li { display: inline; }
#linktable ul.menu li a { float: left; color: #fff; background-color: #BD1D05; padding: 0.2em 1em; text-decoration: none; border-right: 1px solid #fff; padding: 2px 8px; }
#linktable ul.menu li a:hover { background-color: #640500; color: #fff; }
.linklist ul { list-style-type: none; margin: 0 !important; padding: 0; }
.referenceLinkNameStyle a { font-size: 1.4em; text-decoration: none; }

/* Force incorrectly FEATURED LINKS to behave */
.track_this_link { font-style:normal; }

/* Force incorrectly CAPTIONED IMGS to behave */
.wp-caption img, p.wp-caption-text { margin: 0 0 0 -10px !important; }

/** FORUMS **/

/* WPCOP-FORUM template */
.page-template-template_WPCOP-FORUM-php #content { margin-left: 5px; width: 760px }
.page-template-template_WPCOP-FORUM-php #sidebar { background:none; }

/* Forum Link Box (on posts/pages, not forums.wpcop.com) */
.colored_box { color: #FFFFFF; font-size: 13px; margin: 0 0 20px; padding: 10px 0 10px 20px; width:auto; }
div.spForumLink { text-align:center; }
div.spForumLink span div.ka_button_no_opacity { width:90%; }
div.ka_button_no_opacity:hover { opacity: 1; }
div.spForumLink span div.ka_button, div.spForumLink span div.ka_button:hover { letter-spacing: 0; font-size: 1em; text-decoration: none; text-transform: none; }
div.spForumLink span div.ka_button_no_opacity div.ka_button_inner { padding: 28px 5px 28px 15px; text-align: left; }
div.spForumLink span div.ka_button_no_opacity div.ka_button_inner a { color: #fff; }
div.ka_button_inner div.forum-icon { background: url(../../Karma-Child-Theme/images/sprite-png-2.png) no-repeat -1153px -150px transparent; padding-left: 25px; }

/** PRICING **/

/** RESOURCES **/

span.message_green { clear: both; display: block; font-size: 0.75em; margin: 20px !important; padding: 15px 55px; }
/****************************************************************************************************************
****************************************************************************************************************/

/***** INSIST ON CSS SPECIFICITY! *****/

div#sitemap ul.accordion { float: left; width: 70%; }
.opener { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -3825px #FFFFFF !important; }
.opener strong { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -198px 4px transparent !important; padding:4px 0 4px 32px !important; }
.accordion .ui-state-active strong { background: url(../../Karma-Child-Theme/images/sprite-social.png) no-repeat scroll -198px -26px transparent !important; }
div.slide ul li, div#excerptNoBug ul li { background: url(../../Karma-Child-Theme/images/sprite-png-1.png) no-repeat scroll -235px -74px transparent !important; line-height: 25px; list-style: none outside none; padding: 0 0 0 20px; }
div.slide ul li { font-size: 1.25em; }
div#excerptNoBug ul li { font-size: 1em; }

#excerptNoBug {
    float: right;
    width: 25%;
}

#header .header-holder { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -695px #2B3137 !important; }
#footer { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -2838px #2A3139 !important; }
#footer_bottom { background: url(../../Karma-Child-Theme/images/sprite-bg-x.jpg) repeat-x scroll 0 -745px #1A1F23 !important; border-top: 1px solid #7D8286; }
.top-block .toolbar-left ul a, .top-block .toolbar-right ul a { background: none !important; padding-right: 0px !important; }

/** PAGE NAVIGATION **/
#main .karma-pages a, #main .karma-pages a:link, #main .karma-pages a:visited #main .wp-pagenavi a, #main .wp-pagenavi a:link, #main .wp-pagenavi a:visited { width: 7px; }